# Payouts ## Get a paginated response of all payouts optionally filtering on partner name and payout status - [GET /v1/payouts](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payouts/getallpayouts.md): Returns the paginated response of all payouts ## Create a new payout request - [POST /v1/payouts](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payouts/createpayoutrequest.md): Returns the id and status of the created transaction, along with the payout partner and method id ## Create a new payout request using RPO user_info fields - [POST /v1/payouts/rpo](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payouts/createpayoutrequestduplicate.md): Returns the id and status of the created transaction, along with the payout partner and method id ## Get payout status by transaction id - [GET /v1/payouts/{transaction_id}](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payouts/getpayoutstatusbyid.md): Returns the payout details including status for the requested transaction_id ## Pre-validate payout fields - [POST /v1/payouts/validation](https://docs.ripple.com/products/payments-direct/api-docs/payout-service/payout-service/payouts/validatepayout.md): Returns result of pre-validation based of provided payout fields